.zahlavi
{
	background-color:#DEB887;
	color:darkblue;
	font-family:Verdana, Arial Unicode MS;
	font-size:90%;
	vertical-align: top;
	text-align: center;
}

.radek
{
	background-color:#BDB76B;
	font-family:Verdana, Arial Unicode MS;
	font-size:70%;
	color:darkblue;
	font-weight:normal;
}

.radekodkaz
{
	background-color:#DAA520;
	color:darkblue;
	font-family:Verdana, Arial Unicode MS;
	font-size:70%;
	text-align: left;
	font-weight:bold;
}

.oznam
{
	font-family: Verdana, Arial Unicode MS;
	font-size:95%;
	color:navy;
	font-weight:bold;
	text-align:center;
}

.popis
{
	font-family:Verdana, Arial Unicode MS;
	font-size: 14px;
	font-weight:bold;
	color:#4B0820;
	background-color:#727e29;
	text-align:justify;
	line-height:1.3;
	background-color:#DEB887;
}

.rok
{
	font-family: book antiqua;
	font-size: 24px;
	font-weight:bold;
	color:#8B0000;
	background-color:#DEB887;
}

.nazev
{
	font-family: book antiqua;
	font-size: 24px;
	font-weight:bold;
	color:#8B0000;
	background-color:#FFEBCD;
}

.col1
{
	font-family:Verdana, Arial Unicode MS;
	font-size: 14px;
	font-weight:bold;
	color:#4B0820;
	background-color:#8da66c;
}

.col2
{
	font-family:Verdana, Arial Unicode MS;
	font-size: 14px;
	font-weight:bold;
	color:#4B0820;
	background-color:#98FB98;
}

.odkud
{
	background-color:#BDB76B;
	font-family:Verdana, Arial Unicode MS;
	font-size:54%;
	color:darkblue;
	font-weight:normal;
}

.tooltip
{
	background-color:#BDB76B;
	font-family:Arial;
	font-size:70%;
	color:#000066;
	font-weight:normal;
}


a:hover {color:#78002E}
a:link {color:navy}
a:visited {color:purple}
